Subject: Re: bug#35536: 27.0.50; Expose buffer's marker list to Elisp

From: Richard Stallman <[email-masked]>
Date: Sat, 04 May 2019 17:25:43 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I'm still opposed to making the internal list of markers accessible at all.
Markers can disappear from that list due to GC.

The only reason for having that list is so we can relocate the
markers.  It is not an interface that naturally should exist.

What exactly do people want to do with this list?
Let's look for another way.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)